.container{
    max-width:1240px;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.hero {
    background-image: url('../img/linea-honesta/banner-linea-honesta.webp');
    background-size: cover;
    background-position: 90% 0px;
    background-repeat: no-repeat;
    min-height: 700px;
    display: flex; /* Habilita Flexbox */
    justify-content: center; /* Alinea el contenido a la derecha */
    align-items: center; /* Centra verticalmente */
    box-sizing: border-box; /* Asegura que el padding se incluya en la altura total */
}

.span-texto-linea-honesta{
    color: #fff;
    font-size: 70px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}

.texto-linea-honesta{
    color: #00a3e0;
    font-size: 70px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}

.espaciador{
    min-height:100px;
}

.space{
    min-height:50px;
}


.space-question{
    min-height:50px;
}

.space-answer{
    min-height:20px;
}


/*SECCION FORMULARIO */
.container-contact{
    max-width:1240px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.section-form{
    padding: 80px 10px 80px 10px;
}

.text-tittle-linea{
    font-size: 40px;
    font-weight: 700;
    line-height: 1em;
    color: #00a3e0;
}

.text-form{
font-size: 40px;
    font-weight: 400;
    line-height: 1em;
    color: #000000;
}

.span-text-form{
    font-size: 40px;
    font-weight: 700;
    line-height: 1em;
    color: #00a3e0;
}

.type-uppercase{
    text-transform: uppercase;
}

.align-center-text{
    text-align: center;
}

.text-paragraph{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3em;
}

.form-container {
    background: rgba(255, 255, 255,1); /* Fondo semitransparente para el formulario */
    padding: 20px;
    border-radius: 20px; /* Bordes redondeados */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* Sombra para el contenedor */
    position: relative;
}

.btn-send {
    margin-top: 10px; /* Espaciado superior del botón */
    padding: 5px 30px 5px 30px;
    background-color: #003b5c; /* Color de fondo del botón */
    color: white; /* Color del texto del botón */
    border: none; /* Sin borde */
    border-radius: 30px; /* Bordes redondeados */
    cursor: pointer; /* Cambia el cursor al pasar sobre el botón */
}

.btn-send:hover {
    background-color: #00b5e2; /* Color del botón al pasar el mouse */
}

.img-circle{
    position: absolute;
    top: -40px;
    right: -40px;
    width: 100px;
    height: 100px; 
    z-index: -1 !important;
}

.img-circle-two{
    position: absolute;
    bottom: -65px;
    left: -65px;
    width: 150px;
    height: 150px; 
    z-index: -1 !important;
}

.img-circle-three{
    position: absolute;
    top: 80px;
    left: -120px;
    width: 50px; 
    height: 50px; 
    z-index: -1 !important;
}

.text-paragraph-bold{
    font-size: 16px;
    font-weight: 600;
    line-height: 1.3em;
    color:#003b5c;
}

/*SECCION PREGUNTAS */
.section-question{
    padding: 70px 0px 70px 0px;
    background-attachment: fixed;
    background-image:url('../img/bg-1.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.text-tittle-questions{
    font-size: 30px;
    font-weight: 700;
    line-height: 1em;
    color: #00a3e0;
}

.list-question li {
    margin-bottom: 10px;
}

/* TABLET */
@media screen and (min-width: 768px) and (max-width: 1000px) {
    .section-question{
        padding: 70px 10px 70px 10px;
    }
}

/*Movil*/
@media screen and (min-width: 320px) and (max-width: 766px) {
    .hero {
        background-position: 67% 0px;
        min-height: 250px;
    }

    .texto-linea-honesta{
        font-size: 40px;
    }

    .span-texto-linea-honesta{
        font-size: 40px;
    }

    /*SECCION FORMULARIO*/
    .section-form{
        padding: 30px 10px 30px 10px;
    }

    .text-tittle-linea{
        font-size: 26px;
    }

    .text-form{
        font-size: 26px;
    }
    
    .span-text-form{
        font-size: 26px;
    }

    .text-paragraph{
        text-align: center;
    }

    .space{
        min-height:20px;
    }

    .img-circle{
        display: none;
    }
    
    .img-circle-two{
        display: none;
    }
    
    .img-circle-three{
        display: none;
    }

    .row{
        padding-left: 10px;
        padding-right: 10px;
    }

    /*SECCION PREGUNTAS*/
    .section-question{
        padding: 30px 10px 30px 10px;
    }
    .text-tittle-questions{
        text-align: center;
        font-size: 26px;
    }
    
    .g-recaptcha {
        width: 100%; 
        transform: scale(0.8);
        transform-origin: 0 0;
    }

    .list-question li {
        text-align: left;
    }
}